# Generated by Django 5.0.4 on 2024-05-16 11:15

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0179_rename_text_districtcontactpage_text_backup"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtcontactpage",
            name="text",
            field=wagtail.fields.StreamField(
                [
                    (
                        "two_columns_text",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "text_column_1",
                                    wagtail.blocks.RichTextBlock(
                                        label="První sloupec textu"
                                    ),
                                ),
                                (
                                    "text_column_2",
                                    wagtail.blocks.RichTextBlock(
                                        label="Druhý sloupec textu"
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="Kontaktní informace",
            ),
        ),
    ]
